CVE-2011-0861

2011-04-20T06:55:02
ID CVE-2011-0861
Type cve
Reporter NVD
Modified 2012-05-01T00:00:00

Description

Unspecified vulnerability in Oracle PeopleSoft Enterprise HRMS 9.0 Update 2011-B and 9.1 Update 2011-B allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Global Payroll Core.